<template>
  <div class="Page">
    <h1>Game</h1>
    <p>
      <nuxt-link to="/">
        To home
      </nuxt-link>
    </p>
    <GameCanvas />
  </div>
</template>

<script lang="ts">
import { Component, Vue } from "nuxt-property-decorator";

@Component({ meta: { auth: true } })
export default class GamePage extends Vue {

}
</script>
